$('.article-feeds').empty().html("<%= j render partial: 'home/article_list' %>")
$(window).off('scroll');
$('.pagination').remove();
show_hide_comments()
bookmark_articles()
like_posts()
delete_comment()
remove_bookmark_sidebar()
trigger_social_share()
home_search()
delete_post()
